﻿.headerLayout.Header td.SiteMap > div > a, td.UserInfo > div > a, .headerLayout.Login td.SiteMap > div > a {
    text-align:center;
    font-weight:bold;
    text-decoration:none;
    padding:0 10px;
    border-right:1px dotted #B3B3B3;
    color:#969696;
    font-family:tahoma;
}
td.UserInfo > div > a {
    border:none;
}   
    
td.SiteMap > div { 
    font-family:Tahoma;
}   
.chrome  td.SiteMap > div {
    margin-top:4px;
}
.ie8 td.SiteMap > div {
    margin-top:1px;
}
.ie7 .headerLayout.Header td.SiteMap > div {
    margin-top:2px;
} 
.headerLayout.Header td.SiteMap > div, .headerLayout.Login td.SiteMap > div {
	float:right;
}
.headerLayout.Header td.Login > div, .headerLayout.Login td.Login > div {
    float:left;
}
.headerLayout.Header td.Login > div > a, .headerLayout.Login td.Login > div > a, .headerLayout .SiteMap > a  {
    text-align:center;
    padding-right:3px;
    font-weight:bold;
    text-decoration:none;
    color:#969696;
    font-family:Tahoma;
}
.headerLayout.Header td.Login > div > input[type=image], .headerLayout.Login td.Login > div > input[type=image] {
    display:none;
}
.headerLayout.Header td.UserInfo > div > span, .headerLayout.Login td.UserInfo > div > span {
    text-align:center;
    font-weight:bold;
    text-decoration:none;
    color:#444;
    padding-left:5px;
}
.headerLayout.Header td.SiteMap > div > a:hover, td.UserInfo > div > a:hover, .headerLayout.Header td.Login > div > a:hover,
.headerLayout.Login td.SiteMap > div > a:hover, .headerLayout.Login td.Login > div > a:hover {
    color:#005aa9;
}
td.EditBoxClass input {
	width: 300px;
}
td.EditBoxClass select {
	width: 375px;
	border:1px dotted #0076be ;
	background:url(Images/Backgrounds/Dropdown.png) repeat-x 8px center;
}

td.NewsletterBox input {
	width: 180px;
}